
#stacks_in_80_page1 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_80_page1 .stacks_right {
	float:right;
	width:65%;
}

/* Start doobox doo a map css */

.stacks_in_85_page1mapcontainer{
	position:relative;
	margin: 0;
	padding: 0;
	width: 460px;
	height: 350px;
	background: #cccccc;
	
	margin: auto;
}

.stacks_in_85_page1dooamapalert{
position:absolute;
width:90%;
left:15px;
top:15px;
background: #ffffff;
border: 2px solid #000000;
padding: 5px;
display:none;
}
.stacks_in_85_page1dooamapalert span{
color:#ff0000;
font-weight: bold;
}


.stacks_in_85_page1mapplus{
position:absolute;
width:40px;
height:47px;
right:15px;
top:15px;
background: url(../files/doomapplus.png);
cursor:pointer;
}


.stacks_in_85_page1mapminus{
position:absolute;
width:40px;
height:47px;
right:15px;
top:65px;
background: url(../files/doomapminus.png);
cursor:pointer;
}

.stacks_in_85_page1dooamaplabel{
position:absolute;
width:40px;
height:40px;
top: 50%;
left:50%;
margin-top: -40px;

margin-left: -20px;
overflow:hidden;
z-index: 100000;
background: transparent url(../files/mouseCapture.png);
}

.stacks_in_85_page1temp{
margin:20px;
}

.stacks_in_85_page1directionslabel{
width: 460px;
margin:auto;

display:none;

padding:20px 20px 0 30px;
font-weight: bold;
font-size: 20px;
}

.stacks_in_85_page1directions{
width: 460px;
margin:auto;

display:none;

}



/* end doobox doo a map css */
#stacks_in_85_page1 {
	border: solid #666666;
	border-width: 2px 2px 2px 2px;
}
